Diese Website verwendet Cookies, um Dein Surferlebnis zu verbessern. Durch die weitere Nutzung der Website stimmst Du der Verwendung von Cookies zu.   Erfahre mehr.
Zustimmen
Diese Community verwendet Tracking-Tools Matomo zur Verbesserung des Angebots. Mit Zustimmung hilfst Du uns unsere Seite zu verbessern und akzeptieren unsere Datenschutzerklärung. Vielen Dank!   Erfahren mehr.
Nicht Zustimmen Zustimmen
Haela

Installation F-Secure Sicherheitspaket

Hallo zusammen,

habe mir Anfang der Woche das f-secure Sicherheitspaket von unitymedia bestellt aber die Installation funktioniert nicht. Ich bekomme direkt am Anfang die Fehlermeldung "Ihre aktuelle Windows Version wird nicht unterstützt. Überprüfen Sie die System-Anforderungen für unterstützte Betriebssysteme und erforderliche Service Packs".
Ich habe einen alten Computer und noch windows vista als Betriebssystem. Aber die technischen Anforderungen für das Sicherheitspaket (Arbeitsspeicher etc.) erfüllt mein Computer wohl noch. Dies wurde mir auch vom Technischen Dienst bestätigt der mir ansonsten nicht sehr weiter helfen konnte.
Habe gestern bei meiner Tochter auf dem Laptop erfolgreich das Sicherheitspaket installieren können, die allerdings auch ein aktuelleres Betriebssystem hat.
Hat jemand einen Tip wie ich das Sicherheitspaket installieren kann, ohne ein neues Betriebssystem auf meinem uralt Computer installieren zu müssen ?
Speichern Abbrechen
Konnte dir geholfen werden?
  • Ja
Dieser Beitrag wurde geschlossen.
Es ist nicht möglich, Kommentare zu schreiben. Du kannst aber jederzeit eine Frage stellen.
Frage stellen
1 Kommentar
2018-02-24T13:06:40Z
  • Samstag, 24.02.2018 um 14:06 Uhr
Dies sind die Anforderungen für Vista:

Windows Vista (32 Bit und 64 Bit): alle Versionen, Service Pack 2 oder höher

Empfohlene Anforderungen für Microsoft Windows 8, 7 und Vista:

Prozessor: Intel Pentium 4, 2 GHz oder höher
Arbeitsspeicher: mindestens 1 GB
Festplattenspeicher: 800 MB freier Festplattenspeicher (500 MB nur für Anti-Virus)
Anzeige: mindestens 16 Bit (65000 Farben)
Internetverbindung: Eine Internetverbindung ist zur Überprüfung Ihres Abonnements und zum Empfangen von Updates erforderlich.

Stell sicher, das du die alle erfüllst, dann ist auch die Installation möglich. Insbesondere die Servicepacks werden nämlich gerne ignoriert.